
/***************************************
* STORED stp_RLP_resetPrelevate
*
* sblocca righe liste di prelievo come NON PRELEVATE
*
* Steamware, S.E.L.
* mod: 2011.05.20
*
****************************************/
create PROCEDURE stp_RLP_resetPrelevate
(
	@CodLista NVARCHAR(12)
)
AS

-- effettua "sblocco" delle righe liste prelievo
UPDATE		RigheListePrelievo
    SET		Prelevato = 0
	WHERE   CodLista = @CodLista

RETURN
